The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

cPanel install error

Discussion in 'General Discussion' started by yeung, Sep 18, 2016.

Tags:
  1. yeung

    yeung Registered

    Joined:
    Mar 23, 2016
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Hong Kong
    cPanel Access Level:
    Website Owner
    嗨comunity,

    我的服務器硬盤損壞。於是我重新安裝CentOS的7系統,

    但是我有我的cPanel安裝一個一點改進中的CentOS 7.

    我安裝的cPanel告訴我下面的錯誤:

    Code:
    
    2016年9月18日23時07分06秒686(INFO):安裝Perl的開發包從而使系統的Perl可以從CPAN安裝...
    2016年9月18日23時07分06秒240(調試): -制度存在[開始]:在/ usr / bin中/百勝-y安裝perl-DEVEL的perl-CPAN perl-文件複製遞歸的Perl模塊,構建perl的核心與Perl的libwww-perl的的crontab SYSSTAT
    2016年9月18日23時07分06秒240(調試):加載插件:fastestmirror,成langpacks
    2016年9月18日23:07: 09 240(調試):確定最快的鏡子
    2016年9月18日23時07分10秒240(調試):*基地:mirror.sunnyvision.com
    2016年9月18日23時07分10秒240(調試):*演員: mirror.sunnyvision.com
    2016年9月18日23時07分10秒240(調試):*更新:mirror.sunnyvision.com
    2016年9月18日23時07分12秒240(調試):包4:Perl的人員開發5.16.3-286.el7.x86_64已經安裝了最新版本的
    2016年9月18日23時07分13秒240(調試):已經安裝包perl-CPAN-1.9800-286.el7.noarch和最新版本
    2016-09- 18 23點07分13秒240(調試):已經安裝包perl-文件複製遞歸-0.38-14.el7.noarch和最新版本的
    2016年9月18日23時07分13秒240(調試):套餐二:已安裝Perl的模塊-建設- 0.40.05-2.el7.noarch和最新版本的
    2016年9月18日23時07分13秒240(調試):包perl-核心5.16.3-286.el7.x86_64已經安裝最新版本的
    2016年9月18日23時07分13秒240(調試):已經安裝包perl-的libwww-perl的,6.05-2.el7.noarch和最新版本的
    2016年9月18日23時07分13秒240( DEBUG):已安裝的軟件包的crontab-1.11-6.20121102git.el7.noarch和最新版本的
    2016年9月18日23時07分13秒240(調試):包SYSSTAT-10.1.5-7.el7.x86_64已經安裝和時尚版本
    2016年9月18日23時07分13秒240(調試):沒有做
    2016年9月18日23時07分13秒240(調試): -制度存在[結束]
    2016年9月18日23時07分13秒691 (調試): -制度存在[開始]:在/ usr /本地/的cPanel /腳本/ checkyum --nokernel --noperl
    open3:在/ usr /本地/的cPanel /腳本EXEC / checkyum --nokernel --noperl未能在/ home上/ cPanelInstall / selfgz17614 /安裝線路259.Removing /root/installer.lock。
    
    
    我不知道更多的事情,請你們的支持。

    我的 7693559。抱歉! 我更迫切。所以張貼在這裡。如果 有心人能幫助我。謝謝!

    Hi comunity,

    My server hard disk Damaged. So I reinstall the cPanel.

    But I have a problen with my installation cPanel in CentOS 7.

    I install the cpanel show me the following error:

    Code:
    2016-09-18 23:07:06 686 ( INFO): Installing Perl development packages so that the system's Perl can install from CPAN...
    2016-09-18 23:07:06 240 (DEBUG): - ssystem [BEGIN]: /usr/bin/yum -y install perl-devel perl-CPAN perl-File-Copy-Recursive perl-Module-Build perl-core perl-libwww-perl crontabs sysstat
    2016-09-18 23:07:06 240 (DEBUG): Loaded plugins: fastestmirror, langpacks
    2016-09-18 23:07:09 240 (DEBUG): Determining fastest mirrors
    2016-09-18 23:07:10 240 (DEBUG): * base: mirror.sunnyvision.com
    2016-09-18 23:07:10 240 (DEBUG): * extras: mirror.sunnyvision.com
    2016-09-18 23:07:10 240 (DEBUG): * updates: mirror.sunnyvision.com
    2016-09-18 23:07:12 240 (DEBUG): Package 4:perl-devel-5.16.3-286.el7.x86_64 already installed and latest version
    2016-09-18 23:07:13 240 (DEBUG): Package perl-CPAN-1.9800-286.el7.noarch already installed and latest version
    2016-09-18 23:07:13 240 (DEBUG): Package perl-File-Copy-Recursive-0.38-14.el7.noarch already installed and latest version
    2016-09-18 23:07:13 240 (DEBUG): Package 2:perl-Module-Build-0.40.05-2.el7.noarch already installed and latest version
    2016-09-18 23:07:13 240 (DEBUG): Package perl-core-5.16.3-286.el7.x86_64 already installed and latest version
    2016-09-18 23:07:13 240 (DEBUG): Package perl-libwww-perl-6.05-2.el7.noarch already installed and latest version
    2016-09-18 23:07:13 240 (DEBUG): Package crontabs-1.11-6.20121102git.el7.noarch already installed and latest version
    2016-09-18 23:07:13 240 (DEBUG): Package sysstat-10.1.5-7.el7.x86_64 already installed and latest version
    2016-09-18 23:07:13 240 (DEBUG): Nothing to do
    2016-09-18 23:07:13 240 (DEBUG): - ssystem [END]
    2016-09-18 23:07:13 691 (DEBUG): - ssystem [BEGIN]: /usr/local/cpanel/scripts/checkyum --nokernel --noperl
    open3: exec of /usr/local/cpanel/scripts/checkyum --nokernel --noperl failed at /home/cPanelInstall/selfgz17614/install line 259.Removing /root/installer.lock.
    
    
    I not know that more do, please your support.

    My ticket ID is 7693559 .I am more nervous. So I hope have caring people can help me.
     
    #1 yeung, Sep 18, 2016
    Last edited by a moderator: Sep 18, 2016
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,723
    Likes Received:
    660
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello,

    To update, per the support ticket, the issue was addressed after resolving some package conflicts related to python-dns. Feel free to let us know if you encounter any additional issues.

    Thanks!
     
Loading...

Share This Page